/* Farben: blau: #004C7F */

html {background-color: #F4F6F7; background-image: url("../images/kariert.png");}
body.site {border: 1px solid #ccc; max-width: 1380px; margin: 10px auto;}
.navbar-brand .site-description {}
.container-header {background-color: #004C7F; background-image: url("../images/faecher.png"); background-repeat: no-repeat; background-position: right bottom;}
.container-header .container-nav {/* Hintergrundfarbe Navbar background-color: red; padding-top: 0;  padding-bottom: 0;  border-top: 1px solid #005183; */ }
/* submenu bg */ .metismenu.mod-menu .metismenu-item > ul {}
.footer {background-color: #004C7F ; background-image: none;}
.container-footer .grid-child {padding-top: 15px !important; padding-bottom: 15px;}
.back-to-top-link:hover, .back-to-top-link:active, .back-to-top-link:focus {background-color: #003558;}
h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {font-weight: normal; color: #004C7F;}
h1, .h1 {font-size: 2.2em !important; margin-bottom: 25px;}
h2, .h2 {font-size: 1.8em !important;}
h3, .h3 {font-size: 1.6em !important;}
h4, .h4 {font-size: 1.4em; }
.blog-featured h2.item-title {font-size: 1.6em !important; border-top: 1px solid #004C7F; border-bottom: 1px solid #004C7F; padding: 7px 0; margin-bottom: 30px; margin-right: 40px;}
main {/* border: 1px solid green;*/ padding: 20px 10px 40px 10px;}
.container-sidebar-left {padding-top: 20px; padding-bottom: 40px;}
.sidebar-left {margin-bottom: 20px;}
.com-contact__thumbnail img {border: 1px solid #ccc; padding: 5px; border-radius: 0.2rem;}
.contact-form {border: 1px solid #004C7F; padding: 10px 20px; margin-bottom: 40px; border-radius: 0.2rem;}
legend {display: none;}
.btn-primary {background-color: #004C7F; border-color: #004C7F;}
.btn-primary:hover, .btn-primary:active {background-color: #326f98; border-color: #326f98;}
li.sigFreeThumb {border: 8px solid #fff;}
li.sigFreeThumb .sigFreeLink {border: 1px solid #ccc !important;}
.bilderrahmen {border: 1px solid #ccc; padding: 3px;}
.blau {color: #004C7F;}
.offline-card .header {background-color: #004C7F !important; background-image: none !important;}
.bild_rechts {float: right; margin: 0 0 20px 20px;}

@media (max-width: 1200px) {
.site-description {max-width: 600px;}
.com-contact__thumbnail {padding: 20px 0;}
}

@media (max-width: 800px) {
.site-description {max-width: 400px;}
main {padding: 10px 0 10px 0;}
}

@media (max-width: 700px) {
.bild_rechts {float: none; display: block; margin: 0 auto;}
}

@media (max-width: 600px) {
.site-description {max-width: 200px;}
}